@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

html:root {
    --colour-1: #FFAF41;
    --colour-2: #040404;
    --colour-3: #ffffff;
    --colour-4: #000000;
    --colour-5: #F4F4F4;
    --header-font: "Work Sans", sans-serif;
    --body-font: "Work Sans", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--header-font) !important;
}
p, a, span,
div {
    font-family: var(--body-font) !important;
}
html,
body {
    overflow-x: hidden !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}
.yellowTxt{
    color: var(--colour-1)!important;
}
/* Header */
.site-topbar{
    background-color: #000000;
    padding: 10px;
}
.site-topbar .welcometext{
    color: #ffffff;
}
.site-topbar .welcometext h1{
    margin: 0px;
    font-size: 22px;
    font-weight: 700;
}
.socials .socialIcons .socialIcon img{
    max-height: 30px;
    width: auto;
}
.socials .socialIcons .socialIcon {
    display: inline;
    margin: 0px 3px;
}
.socials .socialIcons,
.socials {
    max-width: 120px;
    margin: 0px 0px 0px auto;
}
.site-header {
    padding: 40px 0px 0px 0px;
    background-color: #ffffff;
    color: #000000;
    box-shadow: rgba(149, 157, 165, .5) 0px 3px 9px;
    margin-bottom: 40px;
}
.custom-logo{
    max-width: 150px;
    height: auto;
}
/* Header End */



/* Footer */
.site-footer {
    border-top: 2px solid var(--colour-3);
    color: #ffffff;
    padding: 40px;
    background: var(--colour-4);
    margin-top: 40px;
}
.site-footer .socials .socialIcons,
.site-footer .socials {
    margin: 30px auto 0px 0px!important;
}
.site-footer #menu-primary-menu-1 li, 
.site-footer #menu-secondary-menu-1 li{
    list-style: none;
}
.site-footer #menu-primary-menu-1 a, 
.site-footer #menu-secondary-menu-1 a{
    text-decoration: none;
    color: #ffffff;
}
.copyRight{
    color: #ffffff;
    background-color: var(--colour-4);
    padding: 20px;
    border-top: solid 1px #bbbaba;
}
.copyRight p{
    margin: 0px;
}
/* Footer End */



/* Menu */
#menuButton {
    border: none !important;
    background-color: transparent !important;
    margin-right: 30px;
    z-index: 111;
}

#menuToggleBtn {
    max-width: 35px;
}

#menuToggleBtn {
    transition: transform 0.2s ease;
}
#primary-menu {
    padding: 10px;
    margin: 0px 0px 0px 40px;
    display: inline-block;
}

#primary-menu li {
    text-decoration: none;
    color: #000000;
    display: inline-block;
    padding: 10px 10px 10px 30px;
}

#primary-menu li a {
    color: #000000;
    text-decoration: none;
}
#secondary-menu{
    text-align: center;
    margin: 20px;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
}
#secondary-menu li{
    list-style: none;
    display: inline-block;
}
#secondary-menu li:first-of-type:before{
    content: '';

}
#secondary-menu li:before {
    content: '|';
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0px 20px 0px 0px;
}
#secondary-menu li a{
    color: #000000;
    text-decoration: none;
}
/* Menu End */



/* Contact Form 7 */
.wpcf7-form-control-wrap *,
.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    border: none;
}

.wpcf7-form-control-wrap:target,
.wpcf7-form-control-wrap:focus-within,
.wpcf7-form-control-wrap:hover,
.wpcf7-form-control-wrap:focus,
.wpcf7-form-control-wrap:active,
.wpcf7-form-control-wrap:focus-visible {
    border: none !important;
    outline: none !important;
}

.wpcf7-form textarea.wpcf7-form-control,
.wpcf7-form input.wpcf7-form-control {
    background-color: #ffffff !important;
    ;
    padding: 10px !important;
    border: 1px solid #bbbaba !important;
    border-radius: 5px !important;
    ;
}

.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {
    width: 20px;
    margin: 10px 20px 0px 0px;
    display: inline-block;
}

.wpcf7-form .wpcf7-acceptance span {
    max-width: calc(100% - 40px);
    display: inline-block;
    color: var(--colour-4);
}

.wpcf7-form .wpcf7-acceptance a {
    display: inline;
    color: var(--colour-4);
    font-size: 16px;
}

.wpcf7-form .wpcf7-list-item {
    margin: 0px !important;
}

.wpcf7-form p label {
    color: var(--colour-3);
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 5px;
}

.wpcf7-form input.wpcf7-submit {
    padding: 10px 20px !important;
    font-family: var(--body-font) !important;
    border-radius: 10px !important;
    font-size: 16px !important;
    border: none !important;
    color: #ffffff ;
    background-color: var(--colour-3);
    font-weight: 700 !important;
    cursor: pointer !important;
    transition: transform 0.6s ease, background-color 0.6s ease !important;
    transform-origin: center !important;
    perspective: 600px !important;
    position: relative !important;
    overflow: hidden !important;
}
.customBtn {
    padding: 10px 20px !important;
    font-family: var(--body-font) !important;
    border-radius: 10px !important;
    font-size: 16px !important;
    border: none !important;
    color: #ffffff !important;
    background-color: var(--colour-1) !important;
    font-weight: 700 !important;
    cursor: pointer !important;
    transition: transform 0.6s ease, background-color 0.6s ease !important;
    transform-origin: center !important;
    perspective: 600px !important;
    position: relative !important;
    overflow: hidden !important;
    display: block;
        width: fit-content;
}
/* Contact Form 7 End */

.sb-featured-news,
.news-grid .news-card a{
    display: flex;
    flex-direction: row;
    text-decoration: none;
}
.news-grid .news-card {
    margin: 20px 0px;
}
.news-grid .news-card h3{
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}
.news-grid .news-card .news-categories{
    font-size: 18px;
    font-weight: 500;
    color: #9e9d9d;
}
.news-grid .news-card p{
    font-size: 16px;
    font-weight: 700;
    color: var(--colour-2);
}
.news-grid .news-card .news-content{
    width: 75%;
}
.news-grid .news-card .news-image{
    width: 25%;
}
.sb-featured-news .latest-news,
.sb-latest-news .latest-news{
    padding: 0px;
}
.sb-featured-news .news-grid .news-card .news-img,
.sb-featured-news .news-grid .news-card .news-img img,
.sb-latest-news .news-grid .news-card .news-img,
.sb-latest-news .news-grid .news-card .news-img img,
.news-grid .news-card .news-img,
.news-grid .news-card .news-img img {
    border-radius: 50%;
    height: 80px;
    width: 80px;
    object-fit: cover;
}
.latest-news h2,
.sb-featured-news h2,
.sb-latest-issue h2,
.sb-latest-news h2{
    font-size: 22px;
    font-weight: 700;
    width: 100%;
    border-bottom: var(--colour-1) 2px solid;
}
.sb-latest-issue img{
    display: block;
    max-width: -webkit-fill-available;
}
.sb-featured-news,
.latest-news,
.sb-latest-news,
.sb-latest-issue {
    background-color: var(--colour-5);
    padding: 20px;
    margin: 0px auto 20px auto;
}
.latest-podcasts .podcasts-grid,
.featured-news .news-pieces, 
.news-by-cat .news-pieces {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}
.featured-news .news-pieces .news-piece, 
.news-by-cat .news-pieces .news-piece {
    flex: 1 1 30%;
    box-sizing: border-box;
    background-color: #e7e7e7;
    min-height: 100%;
    height: -webkit-fill-available;
}
.latest-podcasts .podcasts-grid .podcast-card{
    flex: 1 1 20%;
    box-sizing: border-box;
    min-height: 100%;
    height: -webkit-fill-available;
}
.section-industry-news .featured-news .news-pieces .news-piece,
.section-industry-news .news-by-cat .news-pieces .news-piece {
    background-color: #ffffff;
}
.featured-news .news-pieces .news-piece .news-image img,
.news-by-cat .news-pieces .news-piece .news-image img {
    height: 200px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.featured-news .news-pieces .news-piece .news-content,
.news-by-cat .news-pieces .news-piece .news-content {
    padding: 10px;
}
.featured-news .news-pieces .news-piece .news-content h3,
.news-by-cat .news-pieces .news-piece .news-content h3 {
    color: #000000;
    font-size: 20px;
    font-weight: 600;
}
.featured-news .news-pieces .news-piece .news-content p.news-excerpt,
.news-by-cat .news-pieces .news-piece .news-content p.news-excerpt {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}

.newsletter-signup-form p {
    display: flex;
    gap: 20px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.newsletter-signup-form p br,
.newsletter-signup-form p .wpcf7-spinner{
    display: none;
}
.wpcf7-form .newsletter-signup-form .wpcf7-submit{
    background-color: var(--colour-1)!important;
    color: #000000!important;
}
.latest-podcasts h2{
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 40px;
    font-style: italic;
}
.latest-podcasts .podcasts-grid h3{
    font-size: 18px;
    color: #ffffff;
    margin-top: 10px;
}

.newsCard h3.card-title a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    display: block;
    margin-top: 5px;
}
.newsCard img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.newsCard {
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--colour-5);
    padding: 10px;
}
.newsCard .newsCats{
    margin: 5px auto ;
}
.newsCard .newsCats a{
    text-decoration: none;
    padding: 5px 10px;
}
.news-pieces .news-piece {
    margin: 0 10px;
}

.news-pieces {
    margin: 0 -10px;
}
#news-sidebar{
    padding: 0px;
}
.sb-featured-news .news-pieces{
    flex-direction: column;
}
.sb-featured-news .news-piece{
    display: flex;
    flex-direction: row;
}
.sb-featured-news .news-content{
    background-color: transparent;
}
.sb-featured-news a{
    text-decoration: none;
}
.pagination * {
    border: none !important;
    color: var(--colour-1) !important;
    background-color: transparent !important;
    box-shadow: none!important;
}
.pagination .page-item.active a.page-link{
    background-color: var(--colour-5)!important;
}
.news-pieces .slick-track{
    display: flex;
}
.welcometext h3.wp-block-heading.has-text-align-left {
    font-size: 22px;
}
.homepageCarousel1 .swiper-slide.has-link {
    cursor: pointer;
}
.catSeoText{
    background-color: var(--colour-5);
    padding: 40px 20px;
    margin-top: 40px;
}
.catSeoText p{
    margin: 0px;
}